AuthorName:   'Benoît Harrault'
Categories:
  - Games
Name:         Momomotus game
AutoName:     momomotus
License:      GPL-3.0-only
WebSite:      'https://git.harrault.fr/android/org.benoitharrault.momomotus'
SourceCode:   'https://git.harrault.fr/android/org.benoitharrault.momomotus'
IssueTracker: 'https://git.harrault.fr/android/org.benoitharrault.momomotus/issues'
Changelog:    'https://git.harrault.fr/android/org.benoitharrault.momomotus/-/tags'
Summary:      Momomotus, easy to play, easy to enjoy
Description:  |
  Simple Momomotus Game:

  Juste try to guess hidden word, submitting other words and getting tips.
RepoType:     git
Repo:         'https://git.harrault.fr/android/org.benoitharrault.momomotus.git'
FdroidAppUrl: 'https://f-droid.org/fr/packages/org.benoitharrault.momomotus/'
